Album: NAMCO HIGH OFFICIAL SOUNDTRACK
Has Track Numbers: false
Color: '#ee4e9d'
Date: December 17, 2013
Date Added: April 13, 2024
Artists:
- Ryan Francis
Cover Artists:
- Ahvia
- Namco High
Cover Art File Extension: png
Wallpaper Style: 'opacity: 0.45;'
Wallpaper Artists:
- Ahvia
- Quasar Nebula (edits for wiki)
Groups:
- Beyond
Additional Files:
- Title: Namco High website background
  Files:
  - bg.jpg
Commentary: |-
    <i>Quasar Nebula:</i> (wiki editor)

    [[flash:namco-high|Namco High]] is a collaborative visual novel where you play as the Cousin to the main character of Katamari Damacy (and related games), and get to meet and/or seduce a host of characters from various game franchises of Namco Bandai... as well as... characters from Homestuck, too!?

    The digital soundtrack [was released](https://web.archive.org/web/20131118183641/http://www.namcohigh.com:80/) as part of the game's pre-order ["Deluxe Pak"](https://web.archive.org/web/20131119225142/http://www.welovefine.com/7003-deluxe-pack.html#.UoXPyZRZ7qE). Although the track names are official, they don't appear to have been numbered, so the order used here is arbitrary.

    The in-game files, listed as additional names, include both .ogg and .m4a versions of each track. The digital soundtrack packages those same in-game tracks as .mp3 with proper metadata (except for track numbers).
---
Track: Title Theme
Directory: title-theme-namco-high
Always Reference By Directory: true
Additional Names:
- namcotheme (game filename)
Referenced Tracks:
- Namco High (Be True To Yourself)
Duration: 1:36
URLs:
- https://www.youtube.com/watch?v=-17X8revmwc
---
Track: School Times
Additional Names:
- school (game filename)
Duration: 2:09
URLs:
- https://www.youtube.com/watch?v=aL7aNkwNrUg
---
Track: Around Town
Additional Names:
- aroundtown (game filename)
Duration: 0:38
URLs:
- https://www.youtube.com/watch?v=e-HKNpS-yx4
---
Track: Private Times
Additional Names:
- privatetimes (game filename)
Duration: 0:32
URLs:
- https://www.youtube.com/watch?v=z4YUSJeSRUc
---
Track: Sad Times
Additional Names:
- sadtimes (game filename)
Duration: 1:06
URLs:
- https://www.youtube.com/watch?v=HnkiknLZU8k
---
Track: Romance Times
Additional Names:
- romance (game filename)
Duration: 0:37
URLs:
- https://www.youtube.com/watch?v=gXifOOgAwzM
---
Track: Upbeat Times
Additional Names:
- upbeat
Duration: 1:49
URLs:
- https://www.youtube.com/watch?v=IWi80QmUEw4
---
Track: Upbeat Times (Half)
Additional Names:
- upbeat_half
Duration: 2:33
Referenced Tracks:
- Upbeat Times
URLs:
- https://www.youtube.com/watch?v=H_PyGnlM2w4
---
Track: Battle Music
Additional Names:
- bosstheme
Duration: 2:08
Referenced Tracks:
- Namco High (Be True To Yourself)
URLs:
- https://www.youtube.com/watch?v=Q8ace06keaQ
---
Track: Namco High (Be True To Yourself)
Additional Names:
- credits
Contributors:
- Mary Thomas (vocals)
Duration: 2:43
URLs:
- https://www.youtube.com/watch?v=QuWdIDEwjRk
Lyrics: |-
    Be true to yourself
    Namco High

    Please have a good time
    Be satisfied with life
    Take the high road
    Remember the moon is watching us

    Don't have an itch
    The coffee's not going cold
    Work your way for me
    Therefore I'm here

    (Hey!
    How's it going?
    Good! How 'bout you?
    Geometry's really hard, I think I need help
    Oh, well, I'm really good at it, so... if you need help just hit me up!
    Awesome! Yeah, I'll do that)

    Be true to yourself
    Namco High

    Be true to yourself
    Namco High
